Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-pecl-amqp - Communicate with any AMQP compliant server

Website:
http://pecl.php.net/package/amqp
Licence:
PHP
Vendor:
Remi Collet
Description:
This extension can communicate with any AMQP spec 0-9-1 compatible server,
such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
delete exchanges and queues, as well as publish to any exchange and consume
from any queue.

Package built for PHP 7.0.

Packages

php-pecl-amqp-1.9.1-2.remi.src [110 KiB] Changelog by Remi Collet (2017-06-21):
- rebuild for 7.2.0alpha2
php-pecl-amqp-1.9.1-1.remi.src [110 KiB] Changelog by Remi Collet (2017-06-12):
- Update to 1.9.1 (stable)
php-pecl-amqp-1.9.0-1.remi.src [110 KiB] Changelog by Remi Collet (2017-03-21):
- update to 1.9.0 (stable)
php-pecl-amqp-1.9.0-0.2.beta2.remi.src [109 KiB] Changelog by Remi Collet (2017-03-13):
- Update to 1.9.0beta2
- drop patch merged upstream
php-pecl-amqp-1.8.0-2.remi.src [103 KiB] Changelog by Remi Collet (2017-02-19):
- ensure proper librabbitmq version is used